fuss-server - Segnalazione #178

Non deve accettare domini .local
01/31/2017 03:19 PM - Simone Piccardi

Status: Chiuso Start date: 01/31/2017
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Un controllo che va fatto durante il fuss-server create, quando si immetti il dominio (domanda sul Domain name, variabile domain) &
questo non sia nella forma .local, che é riservato per mDNS (e crea problemi). Al momento lo accetta.

History

#1 - 02/02/2017 10:24 AM - Elena Grandi
- Status changed from Nuovo to Commenti
- Assignee changed from Elena Grandi to Simone Piccardi

Aggiunto un controllo e relativi test.

#2 - 02/03/2017 03:06 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Ok, a posto.
